# Poly_Triangulation.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Poly_Triangulation.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TColgp_Array1OfPnt.hxx>`
`#include <Handle_TColgp_HArray1OfPnt2d.hxx>`
`#include <Poly_Array1OfTriangle.hxx>`
`#include <Handle_TShort_HArray1OfShortReal.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Poly_Triangulation.lxx>`